body,td,th {
	
	font-size: 12px;
	font-family: Verdana;
	color: #440000;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}


a{font: 11px Tahoma; color: #550000; text-decoration:none;}
a:link{text-decoration: underline;}
a:hover {color: navy; text-decoration: underline;}
 
 
 span.c12-1 {font-size: 15px;font-family: Arial; color: navy;}
 span.c12-0 {font-size: 10px;font-family: Arial; color: #550000}
 span.c12-2 {font-size: 11px;font-family: Arial; text-decoration: underline}


.font1 {font: 14px Verdana; color: #220000; line-height: 20px;}
i i{font-family: Comic Sans MS; font-size: 16px; font-style: normal;}
i i i{font-family: bookman old style; font-size: 16px; font-style: normal;}
i i i i{font-family: Times New Roman;  font-style: normal;}
i i i i i{font-family: TelegraphShodwn;  font-style: normal;}
i i i i i i{font-family: Georgia;  font-style: normal;}
.font22 {font: 10px Verdana; color: #000000;}
.font2 {font: 12px Verdana; color: #000000;}
.font12 {font: 13px Verdana; color: #550000; font-style: italic;}
.font3 {font: 16px Times New Roman; font-weight: bold; color: #641412; line-height: 14px;}
.font4 {font: 12px Verdana;}
.font5 {font: 12px Verdana; color: #330000;}
.font6 {font: 14px Verdana; font-weight: bold; color: #770000;}
.font7 {font: 14px Verdana; font-weight: bold; color: navy;}
.font8 {font: 12px Arial; font-weight: bold;color: white;}
.font9 {font: 13px Tahoma;font-weight: bold;color: #660000;text-decoration: underline;}
.font10 {font: 24px Verdana; font-weight: bold; color: #550000;}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: navy;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;    
}
h11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: navy;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;    
}
h6 {
	font-family: Arial, Tahoma;
	font-size: 16px;
	color: #000000;
	margin-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
}
tr.font3 {height: 28px;background-image: url("/fon22.gif"/*tpa=http://www.vilnius.skynet.lt/for/fon22.gif*/);}
tr.font5 {height: 28px;background-image: url("/background.gif"/*tpa=http://www.vilnius.skynet.lt/for/background.gif*/);}
tr.font6 {valign=top;height: 28px;background-image: url("/fon22.gif"/*tpa=http://www.vilnius.skynet.lt/for/fon22.gif*/);}

 td.c9 {background-color: #665038}
.ramochka {text-align: center;font: 13px Verdana; border-width:2px;border-style:solid;padding:1 5;margin:4;}
textarea {font: 15px Verdana; border-width:1px;height:170;width:100%; color:#000000;background-image:url();
background-color:#ffffff; border-color:#6c3f0b;border-style:solid;}
input {font: 11px Verdana;}
input.sender {font: 11px Verdana;COLOR: #220000;font-weight: 400; background-image:url(); background-color:#D4D0C8;}
select {font: 12px Arial;color: #FFFFFF;font-weight: 500; border-width:1; background-color:#7194A5;background-image:url();border-color:#6c3f0b; border-style: solid;}

/* цвет и рамка хинта */
#hint table{
background-color: #826953; border-width:2px; border-style: outset;
}
/* надпись "цитата" */
.font1 table .font2 small b {
FONT: 11px Courier New; color: #440000;
}
/* содержание цитаты */
.font1 table td table .font2 {
font-style: italic;
font-size: 12px;color: #000033;
background-color:#e3dfd7;
}
/* надпись "Читать дальше..." и ссылки в сообщении */
table td table td table td .font1 a u{
font: Courier New;
} 
/* содержание свернутого текста */
table td table td table td .font1 table .font1{
font-family:Arial;
font-size: 13px;color: #330000;
background-color:#e3dfd7;
padding:8px;
border-style: dashed;
border-color: #660000;
border-width: 1px;
}
/* Убрать переходы по разделам */
#selform{display: none;}
/* Проверить слово */
.gr{background-color: #ffffff; background-position:center center; background-repeat:no-repeat;background-image: url("/slovo.gif"/*tpa=http://www.vilnius.skynet.lt/for/slovo.gif*/);}
/* Поиск по сайту */
.pg{background-color: #f8f6f1; background-position:left bottom; background-repeat:no-repeat;background-image: url("/pg.gif"/*tpa=http://www.vilnius.skynet.lt/for/pg.gif*/);}
/* Youtube */
div.font1 object{ 
width: 640px; 
height: 560px; 
} 
div.font1 embed{ 
width: 640px; 
height: 512px; 
}
/* поиск в таблице с разделами */
 span.c1 {font: 12px Arial; text-decoration: underline; font-weight: normal;}
.calnd {
	font-size: 13px;
	color: #ff0000;
	padding-left: 15px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
}

 td.c45 {background-image:url(/pic1/dots.gif)}
 td.c44 {background-image:url(/start_37.gif)}
 td.c43 {background-image:url(/start_35.gif)}
 td.c42 {background-image:url(/start_12.gif)}
 td.c41 {background-image:url(/start_08.gif)}
 table.c40 {background-color: #1D6018;background: url(/bg124.jpg)}
 
 
